<!DOCTYPE html>
<html>

<head>
    <meta åharset="UTF-8">
    <title>先生削除画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>

<body>
    <h1 class="text-center text-dark mt-3 mb-3">削除</h1>
    <div class="deletecontainer">
        <h4>さち先生</h4>
        <p>削除してもよろしいですか</p>


        <input type="button" class="btn btn-info" value="キャンセル" />
        <input type="submit" class="btn btn-info float-right" value="　 削除 　" />


    </div>

</body>

</html>
